RubyGems Navigation menu

vk-api 0.0.14

easy api for vk

Versions:

  1. 0.1.2 - March 07, 2015 (8 ko)
  2. 0.1.0 - March 02, 2015 (8 ko)
  3. 0.0.14 - March 02, 2015 (7,5 ko)
  4. 0.0.13 - March 02, 2015 (7,5 ko)
  5. 0.0.12 - March 02, 2015 (7,5 ko)
Voir toutes les versions (11)

Dépendances de Runtime (2):

mechanize ~> 2.7
oj ~> 2.11

Dépendances de Development (2):

bundler ~> 1.7
rake ~> 10.0

Propriétaires:

Auteurs:

  • JWo1F

Total de contrôle SHA 256:

3ccb91ef32fd44e242be953b3011981120b29ad92ded527465ac17df50bd4636

Total de téléchargements 22 654

Pour cette version 1 968

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: